<?php

//请将次接口文件上传至网站后台文件夹，如为了安全可以改名

require dirname(__FILE__).'/../include/common.inc.php';
require dirname(__FILE__).'/../include/userlogin.class.php';

if(empty($key)) exit('running');

list($username, $password) = explode(':', $key);
header('P3P: CP="CURa ADMa DEVa PSAo PSDo OUR BUS UNI PUR INT DEM STA PRE COM NAV OTC NOI DSP COR"');

//登录安全检查
$cuserLogin = new userLogin();
$res = $cuserLogin->checkUser($username,$password);
if($res==1){
	$cuserLogin->keepUser();
	header("Location: ./");
}else{
	exit('<font color=red>not pass!</font>');
}
